.information{
	margin-top: 20px;
}
.category .information a[href]{
	color: #444444;
}
/*.categoryIndustryTop6Table{
	margin-top: 20px;
}*/
.IndustryRiskEntTop10{
	display: none;
}
.category .fmxhzs{
    margin-bottom: 20px;
}
.riskTypeEnt{
	height: 300px;
	overflow: hidden;
	margin-left: 1%;
	width: 49%;
}
.riskTypeEnt .pages{
	margin-top: 20px;
}
.riskTypeEnt .dot{
	margin-top: 0;
}
.riskTypeEnt a{
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.riskTypeEnt table td,.riskTypeEnt table th{
	padding: 0 10px;
	    height: 37px;
    line-height: 36px;
}
.category .information a[href]:hover{
    color: #0459a6;
}
.categoryType label{
	    margin-bottom: 8px;
    color: #444;
    font-weight: bold;
    padding-left: 0;
    cursor: initial;
}
.categoryTypeSelect {
	cursor: pointer;
	min-width: 180px;
	display: inline-block;
}
.categoryTypeSelect>p{
	border:1px solid #d3d3d3;
    color: #333;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-weight: 100;
    margin-bottom: 0;
}
.categoryTypeSelect>div {
	height: 0px;
	display: none;
	width: auto;
	    position: absolute;
    z-index: 1;
    background: #fff;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
    min-width: 180px;
}

.categoryTypeSelect>div>div {
	position: relative;
	padding: 5px 8px;
}
.categoryTypeSelect>div>div+div,.categoryTypeSelect>div>div>div>a+a{
	border-top: 1px solid#F8F8F8;
}
.categoryTypeSelect>div>div:hover,.categoryTypeSelect>div>div>div>a:hover{
	background: #f8f8f8;
}
.categoryTypeSelect>div>div>div {
	height: 0px;
	overflow: hidden;
	/*display: none;*/
	position: absolute;
	width: auto;
	display: inline-block;
	top: 0;
	background: #fff;
    /*box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);*/
    min-width: 120px;
}

.categoryTypeSelect>div>div>div>a {
	display: block;
	/*display: inline-block;*/
	width: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 5px 8px;
}
.categoryTypeSelect a{
	margin-left: 0;
	color: #333;
}
.categoryTypeSelect a:hover{
	color: #ec8d00;
}
/*详情页*/
/*.categoryInfo .information{
	margin-top: 80px;
}*/
.categoryInfo .categoryChoose {
	/*position: absolute;*/
/*    top: -60px;*/
    /*background: #fff;*/
    width: 100%;
    /*box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);*/
    height: 40px;
    line-height: 40px;
}
.categoryInfo .categoryChoose label{
	color: #666666;
	margin-right: 5px;
}
.categoryInfo .categoryChoose span+label{
	margin-left: 40px;
}
.categoryInfo .categoryChoose p span{
	font-size: 16px;
}
span.name{
	color: #255EA7;
}
.districtDeCon .disbar .disbararea{
	color: #255EA7;
	margin-right: 40px;
	font-size: 16px;
}
.districtDeCon .disbar span{
	font-size: 16px;
}
.categoryInfo .categoryChoose p{
	/*padding-left: 20px;*/

}
.categoryInfo #categoryLine{
	margin: 0 auto;
	height: 300px;
}

.relationOpinionList{
	border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
.relationOpinionList:hover{
	background: #f8f8f8;
    transform: scale(1.02);
    -moz-box-shadow: 0px 0 10px 5px rgba(0, 0, 0, .06);
    box-shadow: 0px 0 10px 5px rgba(0, 0, 0, .06);
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.relationOpinionTitle{
	padding-left: 15px;
	/*height: 40px;*/
    /*padding: 10px 15px;*/
    font-weight: bold;
    font-size: 16px;
    color: #555;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 14px;
}
.relationOpinionTitle a{
	line-height: 40px;
	color: #555;
}
.relationOpinionTitle a:hover{
	color: #0459a6;
}
.relationOpinionSource{
	margin-left: 15px;
	margin: 5px 15px;
}
.relationOpinionSource span{
	margin: 0 15px 0 0;
    /*font-size: 14px;*/
    color: #999;
}
.relationOpinionLine{
	color: #444;
    font-size: 14px;
    line-height: 25px;
	max-height: 75px;
    overflow: hidden;
    margin-left: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.relationOpinionLine:hover{
	color:  #0459a6;
}
.relationOpinionLine span{
	display: block;
}
[value = 'H'],[value = '高']{
	color: #ff4747;
}
[value = 'M'],[value = '中']{
	color: #ff9a12;
}
[value = 'L']{
	color: #849aae;
}
[value = 'N'],[value = '无']{
	color: #D3D3D3;
}
[value = 'RL'],[value = '低']{
	color: rgb(15, 206, 95);
}
.gbValueUp{
	position: absolute;
	padding-left: 3px;
}
.category .detailsTitle{
	position: relative;
}
.attentionUpdate{
	position: absolute;
	background: #255EA7 !important;
    border-radius: 3px;
    color: #FFFFFF !important;
    padding: 3px 15px;
    right: 0;
}
.alertUpdate>div>div{
	padding: 0;
	    max-width: 620px;
}
.alertContent span{
	    color: #333333;
    display: inline-block;
    border: 1px solid #e5e6ea;
     margin: 5px 0;
    margin-right: 12px;
    font-weight: normal;
    line-height: 25px;
    padding: 0 10px;
    cursor: pointer;
    border-radius: 2px;
    cursor: pointer;
}
.alertContent span.active,.alertContent span:hover{
	color: #228ED6;
    border: 1px solid #228ED6;
}
.alertUpdate .head{
	padding: 10px 20px;
	border-bottom: 1px solid #eee;
}
.alertUpdate .button{
	padding: 10px 20px;
	border-top: 1px solid #eee;
	position: relative;
	text-align: right;
}
.alertUpdate .button>span{
	position: absolute;
	left: 20px;
	padding: 5px 0;
	color: #999999;
}
.alertContent{
	padding: 10px 20px;
    text-align: left;
}
.alertUpdate button{
	margin-top: 0;
	border: 1px solid #2e4b8f;
}
.alertUpdate .button>span.shake{
	animation-name: shake;
    animation-duration: 100ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
.alertUpdate .alertBox{
	top: 20%;
}
.districtTable{
	margin-bottom: 30px;
}
.alertUpdate .alertBox img{
	display: inline;
	width: auto;
	height: auto;
	margin: auto;
    margin-right: 5px;
}
.districtInfo .detailsTitle{
	margin-top: 30px;
}
.districtInfo .detailsTitle:first-child{
	
}
.districtInfo .disbar+.detailsTitle{
	margin-top: 10px;	
}
@keyframes shake {
	2% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	4% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	6% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	8% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	10% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	12% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	14% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	16% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	18% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	20% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	22% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	24% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	26% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	28% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	30% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	32% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	34% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	36% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	38% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	40% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	42% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	44% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	46% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	48% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	50% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	52% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	54% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	56% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	58% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	60% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	62% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	64% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	66% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	68% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	70% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	72% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	74% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	76% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	78% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	80% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	82% {
		transform: translate(1px, 0px) rotate(.5deg)
	}
	84% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	86% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	88% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	90% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	92% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	94% {
		transform: translate(1px, 1px) rotate(.5deg)
	}
	96% {
		transform: translate(0px, 1px) rotate(.5deg)
	}
	98% {
		transform: translate(0px, 0px) rotate(.5deg)
	}
	0%,
	100% {
		transform: translate(0, 0) rotate(0)
	}
}